Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
thgroup_list_params Struct Reference

## Data Fields
VALUE | ary
VALUE | group

## Detailed Description

Definition at line 3920 of file thread.c.

## Field Documentation

VALUE thgroup_list_params::ary

Definition at line 3921 of file thread.c.

Referenced by thgroup_list().

VALUE thgroup_list_params::group

Definition at line 3922 of file thread.c.

Referenced by thgroup_list(), and thgroup_list_i().

The documentation for this struct was generated from the following file:

- thread.c